
Installer - Feature #32914

Add puppet plugin to answer files

06/30/2021 10:20 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: foreman-installer script   

Target version:    

Difficulty: easy Fixed in Releases: 3.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/692,

https://github.com/theforeman/foreman-i

nstaller/pull/695

  

Description

we have puppet plugin, but we are missing it from answer files, so it is imposible to enable it.

Associated revisions

Revision 57b0b447 - 06/30/2021 11:08 AM - Ondřej Ezr

Fixes #32914 - Add puppet plugin to answer files

Revision eb73fb7f - 07/16/2021 02:29 PM - Eric Helms

Refs #32914: Ensure foreman::puppet::plugin is enabled by default

History

#1 - 06/30/2021 10:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman-installer/pull/692 added

#2 - 06/30/2021 11:09 AM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#3 - 06/30/2021 12:08 PM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset installer|57b0b4476ca988ca2fc9ac7b1e62328947c2a46e.

#4 - 07/08/2021 02:47 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-installer/pull/695 added
